#ifndef LYAP_EXP_1_1
#define LYAP_EXP_1_1
/************************************************
 * Lyapunov exponent estimation header file     *
 *                                              *
 * (C) Alessandro Colombo, last update 26/12/09 *
 *                                              *
 ************************************************/

/* uncomment the next line, and comment the following one, to activate debug messages in the code*/
//#define DEBUG
#undef DEBUG

#include "dynamical_systems_types.h"

int lyap_exp (const SYS_DEF * sys_def, const INT_TOL * int_tol,
              const LYAP_TOL * lyap_tol, const int n_exp, double *l_exp,
              double *t_out, double state_out[], const OPTIONS * options);

#endif
